Smart Mode
Devre Disi Birak
Bir Akilli Mod aboneligini kalici olarak devre disi birakin
POST
/
api
/
v1
/
smart-mode
/
{subscription_id}
/
deactivate
Devre Disi Birak
curl --request POST \
--url https://api.example.com/api/v1/smart-mode/{subscription_id}/deactivateimport requests
url = "https://api.example.com/api/v1/smart-mode/{subscription_id}/deactivate"
response = requests.post(url)
print(response.text)const options = {method: 'POST'};
fetch('https://api.example.com/api/v1/smart-mode/{subscription_id}/deactivate', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Aboneligi Devre Disi Birak
Bir Akilli Mod aboneligini kalici olarak devre disi birakir. Bu islem geri alinamaz — yeniden etkinlestirmek icin yeni bir abonelik olusturmaniz gerekir.Yol parametreleri
Abonelik kimlik numarasi
Yanit
Devre disi birakilmis abonelik nesnesini dondurur.Ornek
curl -X POST https://api.tronrental.com/v1/smart-mode/42/deactivate \
-H "X-API-Key: your_api_key"
Response
{
"id": 42,
"address": "TYourAddress...",
"status": "deactivated",
"message": "Subscription permanently deactivated"
}
⌘I
Devre Disi Birak
